Subject: Re: coming back?
From: Richard Hartwick <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Mon, 2 Apr 2007 07:45:18 -0700 (PDT)

Hi Patty-
   
  I did not get an earlier e-mail.
  We just got back from a few days in florida.  85 and sunny now turns into 28 and snow???
   
  I've been struggling with your question for some time and I've come to the conclusion that I simply do not have the time.  Between my tax/acctg business and working full time in Port Huron I've been stretched to the limit this winter.  Hence the vacation.  I have my sons every other weekeknd and that only leaves a few days a month as "free" days.  As much as I enjoy doing the HCM thing, I'm going to have to decline.  
   
  I'll stop by and give you guys a hard time though.  Probbaly on  my way to the beach.
   
  Thanks for asking.
   
  Rich

Patty and Mike Finan <[email-masked]> wrote:
          Hi Rich,
   
  I don't know if you got my e-mail that I sent before, but I was wondering about this coming season and if you wanted any hours at the museums? I'll be putting the ad in for next week and just want to get a feel for how many I need to hire. I hope you'll come back for weekends, but totally understand if you can't. 
   
  Take care,
  Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org

 
---------------------------------
8:00? 8:25? 8:40?  Find a flick in no time
 with theYahoo! Search movie showtime shortcut.